package com.template.services;

import com.template.model.tongji.Tj;
import com.template.model.tongji.TjFloat;

import java.util.List;

public interface DriverStockService {

    // 年级统计
    public List<Tj> getClassTj();

    // 访客统计
    public List<Tj> getVisitorTj();

    // 能耗总量统计
    public List<TjFloat> getEnergyTj();

}
